/*BEGIN title_1610979578777*/
#title_1610979578777 {background-color: rgba(0, 0, 0, 0) }
/*END title_1610979578777*/

/*BEGIN code_1613688333480*//*END code_1613688333480*/

/*BEGIN app-loader_1613688333492*//*END app-loader_1613688333492*/

/*BEGIN title_1613688333459*/
#title_1613688333459 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613688333459*/

/*BEGIN code_1613688435491*//*END code_1613688435491*/

/*BEGIN app-loader_1613688435493*//*END app-loader_1613688435493*/

/*BEGIN title_1613688435487*/
#title_1613688435487 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613688435487*/

/*BEGIN w_1613689048893*//*END w_1613689048893*/

/*BEGIN w_1613689048916*//*END w_1613689048916*/

/*BEGIN logotipo_1613689048935*//*END logotipo_1613689048935*/

/*BEGIN w_1613689048931*//*END w_1613689048931*/

/*BEGIN socialnetworks_1613689048941*//*END socialnetworks_1613689048941*/

/*BEGIN code_1613689126525*//*END code_1613689126525*/

/*BEGIN code_1613732499065*//*END code_1613732499065*/

/*BEGIN app-loader_1613732499074*//*END app-loader_1613732499074*/

/*BEGIN title_1613689126505*/
#builder-sections #title_1613689126505 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1613689126505 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1613689126505 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1613689126505 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1613689126505 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1613689126505 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1613689126505*/

/*BEGIN w_1613688295641*/
#builder-sections [idd='w_1613688295641'] {background-color:var(--cor6) !important; }
/*END w_1613688295641*/

/*BEGIN w_1613688295612*/
#builder-sections [idd='w_1613688295612'] {background-color:var(--cor1) !important; }
/*END w_1613688295612*/

/*BEGIN w_1613688295644*/
#builder-sections [idd='w_1613688295644'] {background-color:var(--cor6) !important; }

/*END w_1613688295644*/
